nav {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 50px;
  z-index: 100; }
  nav div {
    display: flex;
    flex-direction: row; }
    nav div div {
      display: flex;
      margin: 0; }
      nav div div div {
        display: inline-block;
        width: auto;
        text-decoration: none;
        padding: auto, 0;
        margin: auto, 0;
        padding-left: 20px;
        padding-right: 20px; }
    nav div button {
      display: none;
      color: white; }
    nav div .logo {
      background-color: inherit;
      font-size: 20px;
      font-family: "Miriam Libre", sans-serif;
      padding: 20px;
      color: white; }
    nav div .dropdown {
      justify-content: end;
      flex: 1; }
    nav div input {
      width: 10em;
      padding: 20px;
      border: 0;
      background-color: inherit;
      color: white;
      border-bottom: 1px white solid;
      font-size: 20px;
      font-family: "Miriam Libre", sans-serif;
      transition: width 0.8s; }
    nav div input:focus {
      width: 20em; }
    nav div .end {
      font-size: 20px;
      padding: 20px;
      text-decoration: none;
      color: white;
      border: none;
      font-family: "Miriam Libre", sans-serif;
      text-transform: uppercase;
      transition: border-bottom 0.1s, padding-bottom 0.1s; }
    nav div .end:hover {
      border-bottom: 2px solid white;
      padding-bottom: 18px; }
    @media all and (max-width: 800px) {
      nav div div {
        width: 100%;
        justify-content: space-between; }
      nav div button {
        display: block;
        border: none;
        background-color: transparent;
        padding: 20px;
        font-size: 20px;
        font-family: "Miriam Libre", sans-serif; }
      nav div .dropdown {
        display: none;
        flex-wrap: wrap;
        background-color: black; }
      nav div .end {
        flex-basis: 100%;
        text-align: center; }
      nav div .end:hover {
        border-bottom: none; }
      nav div input {
        width: 100%;
        height: 30px;
        padding: 20px; }
      nav div input:focus {
        width: 100%; } }
  @media all and (max-width: 800px) {
    nav div {
      flex-wrap: wrap; } }

@media all and (max-width: 440px) {
  nav {
    padding: 0; } }

/*# sourceMappingURL=nav.css.map */
